@font-face {
    font-family: 'StRydeRegular';
    src: url('fonts/stryde-regular.eot?') format('eot'),
         url('fonts/stryde-regular.woff') format('woff'),
         url('fonts/stryde-regular.ttf') format('truetype'),
         url('fonts/stryde-regular.svg#webfontL7d7VWTd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGardeLTBookRegular';
    src: url('fonts/itc_avant_garde_lt_book.eot');
    src: url('fonts/itc_avant_garde_lt_book.eot?iefix') format('eot'),
         url('fonts/itc_avant_garde_lt_book.woff') format('woff'),
         url('fonts/itc_avant_garde_lt_book.ttf') format('truetype'),
         url('fonts/itc_avant_garde_lt_book.svg#webfontMDv7qyZ2') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSans500';
    src: url('fonts/museosans_500.eot');
    src: url('fonts/museosans_500.eot?iefix') format('eot'),
         url('fonts/museosans_500.woff') format('woff'),
         url('fonts/museosans_500.ttf') format('truetype'),
         url('fonts/museosans_500.svg#webfonth2OIc8sd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo500';
    src: url('fonts/museo500-regular.eot');
    src: url('fonts/museo500-regular.eot?iefix') format('eot'),
         url('fonts/museo500-regular.woff') format('woff'),
         url('fonts/museo500-regular.ttf') format('truetype'),
         url('fonts/museo500-regular.svg#webfonth2OIc8sd') format('svg');
    font-weight: normal;
    font-style: normal;
}